uuid: 1f5b1871-451c-4902-9555-04431bb9c759
langcode: en
status: true
dependencies:
  module:
    - profile
id: profile.field_cust_company
field_name: field_cust_company
entity_type: profile
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
